@charset "UTF-8";
/* CSS Document 
Mon Producteur*/

html {scroll-behavior: smooth;}
body {background-color:#FCFAF4 }
h4 {padding:16px 0 8px 0}
#sp-main-body {padding: 100px 0 0 0;}
.itemid-271 #sp-main-body /*parrainage*/{padding:0}
#slider {margin-top:-100px}
#sp-header {background-color: #86B723; box-shadow: none; border-bottom:#fff 1px solid}
#sp-header .logo a {
	font-size:40px; 
	color:#fff; 
	padding-left: 72px; 
	background-image: url(/images/logo-mon_producteur.png); 
	background-repeat: no-repeat;
	background-position: left;
}
#slider h2, #slider h3, #slider h4, #slider p {text-shadow:2px 2px 2px #fff}

/*SECTIONS*/
#sp-page-title {display: none}
div#features, div#partners, #download  {padding:60px 0 40px 0}
#apps {padding:24px 0}
#slider, #form, #intro-infos, #faq {padding: 0}
#space {padding:0}
#slider {color:#333; background:#d4e3b2}
#contact {color:#fff; background:#553015}
#contact a {font-weight: 700}
#partners a {padding: 0px 8px; display: block}
#partners img {margin: 0 auto}
#sp-bottom {background-color:none; padding: 0}
#sp-bottom .sp-module ul >li {border:none}
#sp-bottom .sp-module ul >li >a {display: inline-block}
#sp-bottom .sp-module ul >li >a:before {display: none}
#prod {color:#fff; background-color:rgb(65,65,65); line-height:200%; padding: 80px 0 60px 0}
#features {color:#fff}
#features .qx-blurb-media img.qx-image {margin:0 auto}
footer {border-top:#fff 1px solid}

/*AIDE
#faqs .help-slides img {margin:0 auto}
#faqs .help-slides  {text-align: center}
*/
/*NAV*/
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {font-size:16px; color: #fff; letter-spacing:0}
.sp-megamenu-parent >li:hover>a, .sp-megamenu-parent >li:focus>a {color:#fff}
.sp-megamenu-parent >li >a:hover, sp-megamenu-parent >li >a:focus {color: #000;}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {padding: 0 15px 0 15px; line-height: 38px}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {padding: 0}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {padding: 8px 16px}


#sp-menu {float:right}
.offcanvas-overlay {background-color: rgba(255,255,255,0.5)}
.offcanvas-menu {background-color: #fff; width: 260px}
.offcanvas .body-wrapper {-webkit-transform: translateX(-260px); transform: translateX(-260px)}
.offcanvas-menu .offcanvas-inner .sp-module {margin-bottom:0}
.offcanvas-menu .offcanvas-inner .sp-module:first-child {margin-top: 0; padding: 54px 0 0 0}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {color:#333; text-transform: none}
.offcanvas-menu .offcanvas-inner .sp-module ul > li .offcanvas-menu-toggler.collapsed .open-icon, .offcanvas-menu .offcanvas-inner .sp-module ul > li .offcanvas-menu-toggler .close-icon {color:#000}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus {background: rgba(0,0,0,0.1)}
.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:focus a {background: rgba(0,0,0,0.1)}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a:focus {background: rgba(0,0,0,0.05)!important}
.offcanvas-menu .offcanvas-inner .sp-module .mod-languages ul > li a:hover {background: none; color:#666}

#offcanvas-toggler {margin-left: 0; margin-right: 8px}
#offcanvas-toggler >i {color:#fff}
#offcanvas-toggler >i:hover {color: #ddd}
.close-offcanvas {color:#333; width: 28px; height: 28px;font-size: 20px;border: 1px solid #333;}

/*menu bottom*/
.sp-module #menubottom ul, #menubottom ul.nav {list-style:disc; margin:0 0 0 114px}
#menubottom ul.nav li, .sp-module ul >li {margin:0; display:list-item}
#menubottom ul.nav li a {line-height: 24px;}

/*liens*/
.sp-module ul li a, .qx-element p a, .qx-element ul li a {text-shadow: 1px 0px 0px #000}
.sp-module ul li a:hover, .qx-element p a:hover, .qx-element ul li a:hover {text-shadow: 1px 0px 0px #666}
#contact a, #sp-menu a, .sp-module ul.nav li a, .offcanvas-inner .sp-module a, .offcanvas-inner .sp-module a:hover {text-shadow:none}

/*Langues*/
.mod-languages {text-align: right; margin:0 15px 0 0; color:#fff}
.sp-module .mod-languages ul >li >a {color:#fff; font-size: 13px; line-height: 40px}
.sp-module .mod-languages ul > li.lang-active a, .sp-module .mod-languages ul > li a:hover, .sp-module .mod-languages ul > li a:focus {color:#333}

/*BOUTONS*/
.qx-btn-primary {background-color:#86B723; border-color:#690; color:#fff}
.qx-btn-primary:hover, .qx-btn-primary:active, .qx-btn-primary:focus  {background-color:#C6EE76; border-color:#690; color:#333}
.install {float:left; margin: 16px}
#install img {margin:16px auto}

/*DIVERS*/
#logos .qx-fg-wrap {text-align:center} /*alignement image dans page téléchargements*/
/*FOOTER*/
#contact a {color:#fff}

/*RESPONSIVE*/
@media only screen and (max-width: 1199px) {
    .sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {font-size: 14px}
    #sp-header .logo a {font-size:30px}
    .sp-module #menubottom ul, #menubottom ul.nav {list-style:disc; margin:0 0 0 80px}
}

@media only screen and (max-width: 992px) {
    .sp-module .mod-languages {display: none}
	.offcanvas-menu .mod-languages {display: block}
	.offcanvas-menu .offcanvas-inner .sp-module .mod-languages ul > li a {font-size: 16px}
    .sp-module #menubottom ul, #menubottom ul.nav {margin:0 0 0 104px}
}


@media only screen and (max-width: 768px) {
		#sp-header .logo a {font-size:32px}
        .sp-module #menubottom ul, #menubottom ul.nav {margin:0; text-align: center; list-style: none}
}

@media only screen and (max-width: 480px) {
	#sp-header .logo a {font-size:28px}
    .sp-module #menubottom ul, #menubottom ul.nav {margin:0 0 0 52px}
}